import java.io.*;
import javax.servlet.*;
import javax.servlet.http.*;

public class InitIpServlet extends HttpServlet {
	
	public void doGet(HttpServletRequest request, HttpServletResponse response)
			throws ServletException, IOException {
				
		response.setContentType("text/html");
		ServletConfig config = this.getServletConfig();
		
		String ip = config.getInitParameter("IP");
		
		PrintWriter out = response.getWriter();
		out.print("<h2>IP = "+ ip +"</h2>");
	}
}